=== debian/control ===
Source: ros-lunar-assimp-devel
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ca-certificates, git, libboost-all-dev, openssl, ros-lunar-catkin, ros-lunar-mk, ros-lunar-rosboost-cfg, ros-lunar-rosbuild, unzip, zlib1g-dev
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-assimp-devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, zlib1g-dev
Description: assimp library
